Undersøgelse: Fire partier har elendig cybersikkerhed

31. maj 2019 kl. 13:243
Undersøgelse: Fire partier har elendig cybersikkerhed
Illustration: Aleksandr Kalugin/Bigstock.
Det står sløjt til med cybersikkerheden hos fire partier, viser analyse af hjemmesider.
Artiklen er ældre end 30 dage
Manglende links i teksten kan sandsynligvis findes i bunden af artiklen.

It-sikkerheden hos fire partier trænger umiddelbart til et gevaldigt løft. Det fremgår af en artikel hos Berlingske Tidende, der baserer sig på en undersøgelse, som it-sikkerhedsfolkene Keld Norman og Niels Ulrich Matthiessen har lavet af partiernes hjemmesider i forhold til potentielle sårbarheder.

»Jeg vil sige, at det er meget, meget alvorligt. Det er præcis den type sårbarheder, som vi ser hackere udnytte, når det går galt,« siger Keld Norman til Berlingske.

Ifølge undersøgelsen står det værst til hos de Radikale med 36 mulige sårbarheder, så kommer Kristendemokraterne (16 sårbarheder), SF (13 sårbarheder) og Nye Borgerlige (10 sårbarheder).

»Sikkerhed er vigtigt for Radikale Venstre. Selvfølgelig også på vores egen hjemmeside. Derfor har vi allerede taget fat i vores samarbejdspartnere, og vi arbejder på at opdatere vores systemer hurtigst muligt,« siger kommunikationschef, David Aurvig til Berlingske.

Artiklen fortsætter efter annoncen

Berlingske fremhæver, hvordan det svenske socialdemokratis hjemmeside to gange er blevet lagt ned under en en valgkamp.

John Foley fra it-sikkerhedsfirmaet Copits forklarer til Berlingske, at den største trussel for partier i forhold til cybersikkerhed er, at falsk indhold eller sabotage kan skabe støj og forvirring under valgkampen.

3 kommentarer.  Hop til debatten
Denne artikel er gratis...

...men det er dyrt at lave god journalistik. Derfor beder vi dig overveje at tegne abonnement på Version2.

Digitaliseringen buldrer derudaf, og it-folkene tegner fremtidens Danmark. Derfor er det vigtigere end nogensinde med et kvalificeret bud på, hvordan it bedst kan være med til at udvikle det danske samfund og erhvervsliv.

Og der har aldrig været mere akut brug for en kritisk vagthund, der råber op, når der tages forkerte it-beslutninger.

Den rolle har Version2 indtaget siden 2006 - og det bliver vi ved med.

Debatten
Log ind eller opret en bruger for at deltage i debatten.
settingsDebatindstillinger
4
3. juni 2019 kl. 17:56

Med så få faktuelle informationer er det da nærmest at gøre grin med de V2-læsere, der ikke abonnerer på Berlingeren.

Må jeg ikke underholde med en historie om dengang jeg fandt 500 sårbarheder på Venstres hjemmeside. Dem har jeg alle beskrevet i en .txt-fil på min laptop. Enjoy!

1
1. juni 2019 kl. 10:15

Mon disse åbenlyse sårbarheder er nok til at ophæve kontrakten med leverandørerne ? Er der ikke et laveste niveau for professionel standard ? Skal en køber virkelig selv lave sikkerhedskontrol i fremtiden ?

Svar får vi vel på torsdag.